/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
:root {
  --color-fisco: #58b531;
}
body {
  font-family: "Opposans", "open-sans", sans-serif;
}
.nav > li > a,
.mobile-sidebar-levels-2 .nav > li > ul > li > a {
  font-family: "Opposans", "open-sans", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.off-canvas-center .nav-sidebar.nav-vertical > li > a {
  font-family: "Opposans", "open-sans", sans-serif;
}
.alt-font {
  font-family: "Opposans", "open-sans", sans-serif;
}

.container,
.container-width,
.full-width .ubermenu-nav,
.row {
  max-width: 1120px;
}

.menu-item-fisco a{
  border-radius: 10px;
  padding: 2px 4px !important;
  font-size: .8em;
}
.stuck .menu-item-fisco a{
  padding: 4px 6px !important;
}

/* top-information */
#top-information {
  position: relative;
  z-index: 4;
}

#top-information .flickity-prev-next-button {
  width: 30px;
  top: 0 !important;
}

#top-information .flickity-prev-next-button svg {
  background-color: transparent !important;
  border: 0 !important;
}

.stuck .header-main .nav > li > a{
    line-height: 1 !important;
}

.header-nav .menu-products .row,
.header-nav .menu-shopby .row,
.header-nav .menu-deals .row{
  justify-self: center;
  width: 100%;
}



.nav-dropdown{
  box-shadow: 0 0 4px;
}
.header-nav .header-cart-title {
  display: none;
}
.header-nav .icon-search {
  font-size: 1.5em !important;
}
.header-nav .icon-heart {
  font-weight: 600 !important;
  margin-top: 7px;
  font-size: 1.4em;
}
.header-nav .icon-user{
    font-size: 1.7em;
}
.header-nav .cart-item {
  position: relative;
}
.header-nav .cart-item .image-icon {
  margin-left: 0;
}
.header-nav .cart-item .cart-mount {
  position: absolute;
  background-color: var(--color-fisco);
  height: 1rem;
  width: 1rem;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.6rem;
  bottom: 0;
  left: -1em;
  font-weight: bold;
}

.menu-products-tabs .nav span {
  display: flex;
  width: 110px;
  justify-content: space-between;
}

.menu-products-tabs .nav span::after {
  font-family: fl-icons !important;
  content: "\F105 ";
  width: 1em;
  height: 1em;
  opacity: 0;
}
.menu-products-tabs .active span::after {
  opacity: 1;
}
.menu-products-tabs .tab-panels {
  border: 0 !important;
  padding: 0 !important;
}

.menu-products a.button {
  width: 144px;
  height: 40px;
  font-size: 14.4px;
  padding: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  float: right;
  color: black !important;
  font-weight: lighter !important;
}

.menu-products .badge-sale{
  width: 32px;
  height: 26px;
  font-size: 12px;
}
/* .menu-products .wishlist-icon, 
.menu-products .wishlist-button{
  display: none !important;
  opacity: 0 !important;
} */
.wishlist-popup {
  display: none !important;
}
/* 
.image-tools .wishlist-button:hover {
  background-color: transparent !important;
  border-color: transparent !important;
} */

.btn-fisco,.menu-item-fisco a {
  vertical-align: middle;
  transform: perspective(1px) translateZ(0px);
  position: relative;
  transition-property: color;
  transition-duration: 0.3s;
  background-color: #fff;
  border:0;
  padding: 10px;
  overflow: hidden;
}


.btn-fisco::before,.menu-item-fisco a::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  background-color: var(--color-fisco);
  transition: height 0.3s ease-out;
  z-index: -1;
  border-radius: inherit;
  box-sizing: border-box;
}

.btn-fisco::after,.menu-item-fisco a::after {
  content: "";
  position: absolute;
  z-index: -2;
  border: solid 1px #000;
  top: 0;
  bottom: 0;
  left: 0;
  right: 1px;
  border-radius: inherit;
}

.btn-fisco:hover:after,.menu-item-fisco a:hover:after {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
.btn-fisco:hover:before,.menu-item-fisco a:hover::before {
  height: 100%;
}
.btn-fisco:hover:after,.menu-item-fisco a:hover:after {
  transition-delay: 0.3s;
  border-color: var(--color-fisco);
}

.footer-wrapper{
  margin-top: 50px;
}
.footer {
  padding: 70px 0 0;
}

.copyright-footer {
  line-height: 49px;
}

.footer .wpcf7 .flex-row {
  align-items: start;
}
.footer .wpcf7 .flex-col {
  padding: 0;
  margin: 0;
}

.footer .wpcf7-email {
  border-radius: 10px 0 0 10px !important;
}
.footer .wpcf7-submit {
  margin: 0;
  border-radius: 0 10px 10px 0;
}

.footer .wpcf7-spinner {
  display: none;
}

.back-to-top {
  bottom: 120px;
  right: 33px;
}

.social-icons{
  display: flex;
  gap: 1rem;
}

.social-icons a{
  background-color: rgba(255,255,255,.5) !important;
  transition: .3s;
}

.social-icons .button:hover,
.social-icons .button:not(.is-outline) {
  color: #fff !important;
}
.social-button > i,
.social-button > span,
.social-icons .button.icon:hover > i,
.social-icons .button.icon:hover > span,
.social-icons .button.icon:not(.is-outline) > i,
.social-icons .button.icon:not(.is-outline) > span {
  color: #000 !important;
}

.social-icons .button.is-outline{
  border-color: transparent !important;
}

.social-icons i{
  color: #000 !important;
}

/* chat */
.tidio-1y97o7h{
  display: none;
}
#button-body{
  width: 40px !important;
  height: 40px !important;
  bottom: 1rem;
}



/* home */
.post-home-page .banner h2{
  font-weight: bold;
}
.must-have .row.row-small{
    max-width: 1120px;
}

.section-title{
    border: 0;

}
.section-title b{
    display: none;
}

.section-title-center{
    justify-content: center;
}

.section-title span{
    border: 0;
}


.accordion-item{
    border-bottom: 1px solid #DDDDDD;
    padding-block: 1rem;
}
.accordion-title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0;
    border: 0;
    font-weight: 400 !important;
    color: #000 !important;
    font-size: 18px; 
    cursor: pointer;
}
.accordion-title.active{
    color: inherit;
    background-color: transparent;
}

.accordion-title:hover span{
    text-decoration: underline;
}


.accordion-title button{
    margin: 0;
    padding: 0;
    line-height: 1;
    min-height: 1em;
}

.accordion-title .svg-plus{
    width: 1.2rem
}
.accordion-title.active .svg-plus{
    display: none;
}
.accordion-title .svg-minus{
    display: none;
    width: 1.2rem
}
.accordion-title.active .svg-minus{
    display: block;
}

.accordion-inner{
    padding: 0 0.5em;
    margin-block: 1.3542vw 2.5521vw;
    font-size: 16px;
    line-height: 1.5;
}



/* shop */


.product-small ul.variations {
  display: none;
}



.shop-page-nav{
  background-color: #f2f2f2;
  padding: 2rem 0 0;
}
.product-categories-list{
  list-style: none;
  display: flex;
  gap: 1rem;
  margin-bottom: 0;
  flex-wrap: wrap;
}
.product-categories-list a{
  display: block;
  padding: .5em 1em;
  background-color: #fff;
  border-radius: 2rem;
  transition: cubic-bezier(0.075, 0.82, 0.165, 1);
}

.product-categories-list .active a, 
.product-categories-list a:hover{
  background-color: var(--color-fisco);
  color: black;
}

.is-single-product .shop-free-shipping{
  font-size: 12px;
}
.is-single-product .button.alt{
  background-color: #000;
}
.is-single-product .badge-container{
  display: none;
}
.is-single-product .variations{
  margin-top: 30px;
}
.is-single-product .variations label{
  font-size: 1rem;
  font-weight: bold;
}

.product-small .box-image{
  padding: 20%;
}

img.show-on-hover{
  display: none !important;
}

.stock-filter-submit{
  background-color: #666 !important;
  border-radius: 99px;
  float: left;
  font-size: .76em;
}



/* tracking */
.page-tracking .tabbed-content{
  max-width: 800px;
  border: 1px solid #ccc;
  border-radius: 1rem;
  padding: 5vw 7vw;
  margin: 30px auto 0 !important;

}
.page-tracking .nav{
  justify-content: space-around !important;
}
.page-tracking h4{
  margin-bottom: 2rem;
}
.page-tracking .button[type="submit"]{
  width: 100%;
  margin: auto !important;
  background-color: #000;
}
.page-tracking .tracking-info{
  /* display: none; */
}



.products .product-small .col-inner{
  background-color: #fff;
}

.badges-box{
  min-height: 25px;
  padding-top: 5px;
  margin-bottom: -0.7em;
}
.badge-sale{
  background-color: var(--color-fisco);
  color: #000;
  position: absolute;
  top: 0;
  left: 10px;
  width: 50px;
  height: 40px;
  text-align: center;
  border-radius: 0 0 30px 30px;

}
.badge-new{
  color: red;
  text-align: center;
}


/* tracking */

.tracking-button {
    width: 100%;
    background-color: var(--color-fisco);
    color: white;
}

.tracking-msg {
    color:red;
    padding-bottom: 1em;
    display: none;
}


/* page */

.post-contact h4{
  margin-bottom: 0;
}
.online-chat img{
  max-width: 80px;
}


/* user reviews */
.woocommerce-all-reviews {
  margin: 20px auto;
}
.reviews-title {
  font-size: 24px;
  margin-bottom: 30px;
  color: #333;
  border-bottom: 2px solid #eee;
  padding-bottom: 10px;
}
.reviews-list {
  display: grid;
  gap: 20px;
}
.woocommerce-all-reviews .review-item {
  padding: 1rem 0;
  border-bottom: 1px solid #eee;
}
.review-product a {
  text-decoration: underline;
}
.review-meta {
  color: #666;
  margin: 10px 0;
  font-size: 14px;
}
.review-date{
  color: #7b7b7b;
  font-size: 80%;
  min-height: 10px;
}

.review-content {
  margin-top: 15px;
  line-height: 1.6;
  color: #333;
}
.no-reviews {
  text-align: center;
  padding: 40px;
  color: #666;
}

.star-rating:before, .woocommerce-page .star-rating:before,.star-rating span:before{
  color: black !important;
}


@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/

  .footer {
    padding: 40px 0 0;
  }
  .footer .wpcf7-email {
    border-radius: 10px!important;
    margin-bottom: 10px;
  }
  .footer .wpcf7-submit {
    margin: 0;
    width: 100%;
    border-radius: 10px;
  }
}
